/* Background Images and Footer */
/* Theme Roller */
@import "https://theme-logic.github.io/MissouriRealtors/theme.css";
/* CSS Overrides */
/***********************
expadding
************************/
p.ex1 { 
  padding: 15px;
}
/***********************
  IFRAME
************************/
.embed-container { 
position: relative; 
padding-bottom: 56.25%; 
height: 0; 
overflow: hidden; 
max-width: 100%;
 }

 .embed-container iframe, 
.embed-container object, 
.embed-container embed { 
position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}


/***********************
  RAISED BUTTONS
************************/
.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
}

.button1:hover {
  background-color: #4CAF50;
  color: white;
}

.button2 {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}

.button2:hover {
  background-color: #008CBA;
  color: white;
}

.button3 {
  background-color: white; 
  color: black; 
  border: 2px solid #f44336;
}

.button3:hover {
  background-color: #f44336;
  color: white;
}

.button4 {
  background-color: white;
  color: black;
  border: 2px solid #e7e7e7;
}

.button4:hover {background-color: #e7e7e7;}

.button5 {
  background-color: white;
  color: black;
  border: 2px solid #555555;
}

.button5:hover {
  background-color: #555555;
  color: white;
}

h1 { 
font-family:"Arvo"; 
font-weight: 400;
font-size: 26px;
color: #0269af;
 }

h2 { 
font-family: "Arvo"; 
font-weight: 400;
font-size: 20px;
color: #333333;
 }

h3 { 
font-family: "Arvo"; 
font-weight: 400;
font-size: 15px;
color: #333333;
 }

body {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
}

#FooterContent .social-footer{text-align: right;margin-top: -7em; float:right;}
#MPOuterFooter{margin-top:20px;}


* {
  box-sizing: border-box;
}

.column2 {
  float: left;
  width: 40%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/*HeaderLine Removal*/
#MPOuterMost #MPOuterHeader #MPheader > div.row:not([id]) {
    padding: 13px;
    position: fixed;
    left: 0;
    box-sizing: border-box;
    border-bottom: 0px solid #f2f4f3;
    right: 0;
    z-index: 20;
    background: white;
    top: 0;
}

/*Search Bar Positioning*/
#MPOuterMost #MPOuterHeader #NAV #searchColumn {
    float: right !important;
    max-width: 220px;
    position: fixed;
    top: 5px;
    right: 500px;
    z-index: 30;
    margin: 0;
    padding: 0;
}

.col-md-12 {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}